GuideLab API

Get organization closure status

Returns the durable closure receipt for an active or closing organization. A narrow owner-membership check remains available after the organization is fenced.

GET
/organization/closure

Returns the durable closure receipt for an active or closing organization. A narrow owner-membership check remains available after the organization is fenced.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/organization/closure"
{  "organizationId": "string",  "lifecycleStatus": "active",  "closureRequestedAt": "string",  "closureReason": "string",  "closedAt": "string",  "profileRedactionDueAt": "string",  "profileRedactedAt": "string",  "job": {    "status": "pending",    "stage": "string",    "attempts": 0,    "availableAt": "string",    "lastError": "string",    "completedAt": "string",    "failedAt": "string"  }}
Empty
Empty
Empty